<!DOCTYPE html>
<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
	    <title>Abra Website</title>
	    <link rel="stylesheet" href="style2.css">
	    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
	    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"></script>
	    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
	    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>

<div class="main_container" id="home">
	<div class="container">
	<div class="row">
	<div class="navbar">
		<div class="logo">
			<a href="#"><img src="logo.jpg"></a>
		</div>
		<div class="navbar_items">
			<ul>
				<li><a href="#">Invest in Bitcoin</a></li>
				<li><a href="#about">Invest in Crypto</a></li>
				<li><a href="#services">Blog</a></li>
				<li><a href="#contactus">BUY BITCOIN</a></li>
			</ul>
		</div>
	</div>
	</div>
	</div>

   <!--------------banner---------------->
   
    <div class="banner-part">
    	<div class="container">
    	<div class="row">
    		<div class="left-heading">
	    		<h1>Crypocurrencies<br> Investing <br>Simplified</h1>	
	    		<h3>25 coins, 1 app</h3>
	    		<p>Buy stores and invest in cryptocurrencies</p>	

				<div class="icons">
    			<a href class="google">
    				<img src="google.jpg">
    			</a>
    			<a href class="apple">
    				<img src="apple.jpg">
    			</a>	

    		    </div>
    		
			 <div class="right-img">
	        	<img src="1.jpg">
        	</div>
        	</div>	
	    </div>
     </div>
    </div>

    <!-------Market -------->

    <div class="market-part">
    	<div class="container">
    		<div class="row">
    			<div class="market-heading">
    			<h3>Top 100 cryptocurrencies by</h3>
    			<h2>Market Capatalization</h2>	


    	<div class="different-icons">
    		<div class="container">
    			<div class="row">
    			<img src="icon1.jpg">
    			<img src="icon2.jpg">

    			<div class="button">
				<a href="#" class="btn">View All Icons</a>	
			   </div>	
    			</div>	
    		</div>
    	</div>
    			</div>	
    		</div>	
    	</div>
    </div>


    <!---------Crypto Talk------>

    <div class="video-part" style="background-color: blue;">
    	<div class="container">
    		<div class="row">
    			<div class="crypto-heading">
    			<h2>Crypto Talks with Albra</h2>	
    			<p>"New to cryptos"<strong>Abras+cryptos page</strong></p>
    			</div>	
    		</div>

        <div class="yutube-video">
        	<div class="row">
        		<a href="www.yutube.com">Play the music</a>
        	</div>	
        </div>	
    	</div>
    </div>

    <!---------------------Cryptocurrencies--------->

    <div class="cryptocurrency-part">
    	<div class="container">
    		<div class="row">
    			<div class="currency-heading">
    			<h1>The quickest way to invest in cryptocurrencies</h1>
    			</div>
  
        <div class="box-1">
    
    	<div class="vertical-box">
    	<h2>Download the <br>app signup</h2>
    	<p>Download the app. Sign up with a few simple steps and voila!-Abra automatically creates a mobile cryptocurrency wallet for you so you can hold all of your Abra crypto investments in one place.</p>	
    	</div>
    	<img src="3.jpg">	
    	</div>


        <div class="box-1">
    	
    	<div class="vertical-box">
    	<h2>Download the <br>app signup</h2>
    	<p>Download the app. Sign up with a few simple steps and voila!-Abra automatically creates a mobile cryptocurrency wallet for you so you can hold all of your Abra crypto investments in one place.</p>	
    	</div>
    	<img src="4.jpg">	
    	</div>


        <div class="box-1">
    	
    	<div class="vertical-box">
    	<h2>Download the <br>app signup</h2>
    	<p>Download the app. Sign up with a few simple steps and voila!-Abra automatically creates a mobile cryptocurrency wallet for you so you can hold all of your Abra crypto investments in one place.</p>	
    	</div>
    	<img src="flower.jpg">	
    	</div>
    	</div>
    </div>
    </div>

    <!---------------------Testimonials----------------->

    <div class="testimonials-part">
    	<div class="container">
    		<div class="row">
    		<div class="right-heading">
    		<h3>Testimonials</h3>
    		<h1>What Customers say about us</h1>
    		</div>

    		<div class=" right-pic">
    			
            <img src="3.jpg">
    		</div>	
    		</div>	
    	</div>	
    </div>


    <!------------------content-part----------------->

    <div class="content-part">
    	<div class="container">
    		<div class="row">
    		<div class="img-group">
    		<img src="man.jpg">
    		</div>
         	<div class="content-right">
         	<h1>The simplest way to manage your cryptocurrency investments</h1>
    		<p>Abra makes it quick and easy for you to invest in Bitcoin, Ethereum, Ripple, Bitcoin Cash, Litecoin, Dash, Ethereum Classic, Monero, Zcash, and many more cryptocurrencies, without the complexity of managing multiple wallets. Our user-friendly interface allows you to check prices, track progress, and access your cryptocurrency investments – all in one place. Exchange cryptocurrencies at any time for other cryptocurrencies or into any of the 50 fiat currencies available – almost instantly.</p>
    	</div>		
    		</div>	
    	</div>
    </div>



    <!----------------Investigation------------>
    <div class="investigation">
    	<div class="container">
    		<div class="row">
    			<div class="invest-heading">
    				<h1>Your all-in-once crypto-currency investment app</h1>
    				<p>With so many digital currency options today, trading and investing in digital currencies can become a daunting and complex process. Abra is the easiest and quickest way for you to create your portfolio of digital currencies, and to have full control over your investments:</p>
    			</div>
    			<div class="card-box">
    				<div class="card-1">
    				<h1>Easy to use</h1>
    				<p>Fund your wallet on your mobile phone, with fiat or bitcoin. Then, Invest in other cryptocurrencies, wasily- all in</p>	
    				</div>

    				
    			</div>	
    			
    		</div>
    		
    	</div>
    	
    </div>


    <!--------------In news------->

   <div class="news-part">
   	<div class="container">
   		 <div class="news-heading">
   			<h1>In the news</h1>
   			</div>
   		<div class="row">
       
   		<div class="news-inner">
   			<div class="box-part1">
   				 <img src="girl.jpg" width="600" height="230">		
   				<div class="title-part">
   					<h2>This app allows users to buy and sell 20 cryptocurrencies worldwide</h2>	
   					<p>Download the app. Sign up with a few simple steps and voila!-Abra automatically creates a mobile cryptocurrency wallet for you so you can hold all of your Abra crypto investments in one place.</p>
   			</div>	
   		    </div>				
   		</div>

   		<div class="news-inner">
   			<div class="box-part1">
   				 <img src="girl.jpg" width="600" height="230">		
   				<div class="title-part">
   					<h2>This app allows users to buy and sell 20 cryptocurrencies worldwide</h2>	
   					<p>Download the app. Sign up with a few simple steps and voila!-Abra automatically creates a mobile cryptocurrency wallet for you so you can hold all of your Abra crypto investments in one place.</p>
   			</div>	
   		    </div>				
   		</div>

   		<div class="news-inner">
   			<div class="box-part1">
   				 <img src="girl.jpg" width="600" height="230">		
   				<div class="title-part">
   					<h2>This app allows users to buy and sell 20 cryptocurrencies worldwide</h2>	
   					<p>Download the app. Sign up with a few simple steps and voila!-Abra automatically creates a mobile cryptocurrency wallet for you so you can hold all of your Abra crypto investments in one place.</p>
   			</div>	
   		    </div>				
   		</div>
   				
   		
   			

           
   		</div>
   		
   	</div>
   </div>

   <!-------------------------footer------------->

    <div class="footer-part">
    <div class="container">
    	<div class="row">
    	<div class="footer-inner">
    	<div class="left-part-footer">
        <img src="logo2.jpg">
        <h4>Subscribe to our newsletter</h4>
        <p>Vestibulum ruturn quam vitae fringill tincidunt.
Suspendisses nes tortor urna.</p>
    	</div>
         </div>
         <div class="footer-inner">
    	<div class="company">
    			<h4>Company</h4>
                 <p>Blog<br>
                    Job<br>
                  Contact us<br>
                 About us<br>
               Where is Abra</p>	
    	</div>
    	</div>	

    	 <div class="footer-inner">
    	<div class="learn">
    			<h4>Learn More</h4>
                 <p>Blog<br>
                    Job<br>
                  Contact us<br>
                 About us<br>
               Where is Abra</p>	
    	</div>
    	</div>	

    	 <div class="footer-inner">
    	<div class="bitcoin">
    			<h4>Invest in Bitcoin</h4>
                 <p>Blog<br>
                    Job<br>
                  Contact us<br>
                 About us<br>
               Where is Abra</p>	
    	</div>
    	</div>	

    	 <div class="footer-inner">
    	<div class="invest">
    			<h4>Invest in Crypto</h4>
                 <p>Blog<br>
                    Job<br>
                  Contact us<br>
                 About us<br>
               Where is Abra</p>	
    	</div>
    	</div>	

    	 <div class="footer-inner">
    	<div class="technology">
    			<h4>Our Technology</h4>
                 <p>Blog<br>
                    Job<br>
                  Contact us<br>
                 About us<br>
               Where is Abra</p>	
    	</div>
    	</div>	
    	
    	</div>
    </div>
    	
    </div>

	<div class="footer">
		<a href="#">© Abra, Mobile Bitcoin</a>
		<a href="#" class="fa fa-facebook"></a>
		<a href="#" class="fa fa-twitter"></a>
		<a href="#" class="fa fa-google"></a>
		<a href="#" class="fa fa-linkedin"></a>
	</div>


</div>	
</body>
</html>